{
  "schema_version": "1.4.0",
  "id": "GHSA-cqr9-g2qv-xv6v",
  "modified": "2022-05-14T03:54:52Z",
  "published": "2022-05-14T03:54:52Z",
  "aliases": [
    "CVE-2017-2987"
  ],
  "details": "Adobe Flash Player versions 24.0.0.194 and earlier have an exploitable integer overflow vulnerability related to Flash Broker COM. Successful exploitation could lead to arbitrary code execution.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-2987"
    },
    {
      "type": "WEB",
      "url": "https://helpx.adobe.com/security/products/flash-player/apsb17-04.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201702-20"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2017-0275.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/96194"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1037815"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-02-15T06:59:00Z"
  }
}